SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001151SiT!otherpublic2010-03-15 17:392010-03-27 12:30
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformBSDOSFreeBSDOS Version6.4+Later
Product VersionCurrent SVN 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001151: When trying to delete a product that has a skill attached, an empty error appears
Descriptionfrom the 'list products' page, when trying to delete a product that has a skill attached, you'll get an empty error message, there is just the red bar.

(products.php / product_delete.php)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002708)
Tomse (developer)
2010-03-15 17:54

fixed in: (missing string)
svn 6257
git 4f2f35f

- Issue History
Date Modified Username Field Change
2010-03-15 17:39 Tomse New Issue
2010-03-15 17:44 Tomse Status new => assigned
2010-03-15 17:44 Tomse Assigned To => Tomse
2010-03-15 17:54 Tomse Note Added: 0002708
2010-03-15 17:54 Tomse Status assigned => resolved
2010-03-15 17:54 Tomse Fixed in Version => Current SVN
2010-03-15 17:54 Tomse Resolution open => fixed
2010-03-17 21:48 ivan Target Version Current SVN => 3.60 LTS
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker